answer_reply_vote:
  #点赞case--评论点赞
  -
    case: "回答评论点赞--点赞&取消点赞成功case--校验"
    id: 5477513
    assert1:  0
    assert2: "请登录后再试"
    assert3: "操作不允许"

  -
    case: "回答评论点赞--点赞&取消点赞成功case--校验"
    id: 5477513
    assert1:  0
    assert2: "请登录后再试"
    assert3: "操作不允许"
